
function validNewExpense(xhr, status, args) {
    if (undefined === args.validationFailed || false === args.validationFailed) {
        PF('dlg2').hide();
    }else{
        PF('dlg2').show();
    }
}
;

function validNewExpensePopup(xhr, status, args) {
    if (undefined === args.validationFailed || false === args.validationFailed) {
        PF('expenseDialogPopup').hide();
    }else{
        PF('expenseDialogPopup').show();
    }
}
;